<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : MSLinguisticTools
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : MSLinguisticTools</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Klaus Thoden</span>, last modified on Nov 17, 2014
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <th class="confluenceTh">
                      Titel
                    </th>
                    <td class="confluenceTd">
                      Linguistic Tools
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beschreibung
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <p class="confluence-link">
                        Der Lemmatizer erlaubt die automatisierte Rückführung einer Wortform auf ihr Lemma. Einzelne Wörter können via Kontextmenü direkt aus dem XML-Editor lemmatisiert werden. Komplette Texte können über das Tool automatisch mit Lemmata ausgezeichnet werden. COSMAS II (Corpus Search, Management and Analysis System) ermöglicht die Recherche und sprachwissenschaftliche Analyse von Worten in einer Korpusdatenbank. Über das Tool können Recherchen direkt in TextGrid ausgeführt werden. LEXUS (Language Archiving Technology) bietet lexikalische Datenbanken. Über das Tool ist eine Recherche direkt in TextGrid möglich.
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Logo
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Reifegrad
                    </th>
                    <td class="confluenceTd">
                      <span class="status-macro aui-lozenge aui-lozenge-success"> </span>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Systemanforderungen
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Lizenz
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Sourcecode
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Projekte, die das Plugin verwenden
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beispieldateien
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Installationsanleitung
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="Install-the-Lemmatizer_8130745.html">Install the Lemmatizer</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Dokumentation
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="Lemmatizer_7440097.html">Lemmatizer</a>, <a href="Cosmas-II_7440103.html">Cosmas II</a>, <a href="LEXUS_7440101.html">LEXUS</a>, <a href="ANNEX_7440106.html">ANNEX</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Screenshots
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Tutorials
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Entwickler
                    </th>
                    <td class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Mitentwickler
                    </th>
                    <td class="confluenceTd"/>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Homepage/Kontakt
                    </th>
                    <td class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Bugtracker
                    </th>
                    <td class="confluenceTd"/>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
